<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 17</a><a class="prev" href="NU16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU18.html">&gt;</a>
</div></div>
<div class="section chapter NU NU17 fra_bjc fra" dir="ltr" lang="fr" data-id="NU17" data-nextid="NU18" data-previd="NU16">
<div class="c">17</div>
<div class="p">
		<div class="s">YHWH confirme l'appel d'Aaron, sa verge fleurit</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU17_1" class="v NU17_1" data-id="NU17_1">Après cela YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU17_2" class="v NU17_2" data-id="NU17_2">Parle aux enfants d'Israël, et prends une verge de chacun d'eux selon la maison de leur père, de tous ceux qui sont les princes, selon la maison de leurs pères, 12 verges, puis tu écriras le nom de chacun sur sa verge.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU17_3" class="v NU17_3" data-id="NU17_3">Et tu écriras le nom d'Aaron sur la verge de Lévi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. En effet, il y aura une verge pour chaque chef des maisons de leurs pères.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU17_4" class="v NU17_4" data-id="NU17_4">Et tu les déposeras dans la tente d'assignation, devant le témoignage, où je me rencontre avec vous.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU17_5" class="v NU17_5" data-id="NU17_5">Et il arrivera que la verge de l'homme que je choisirai fleurira. C'est ainsi que je ferai cesser devant moi les murmures que les enfants d'Israël murmurent contre vous.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU17_6" class="v NU17_6" data-id="NU17_6">Quand Moshè parla aux enfants d'Israël, tous leurs princes lui donnèrent une verge, chaque prince une verge, selon les maisons de leurs pères, soit 12 verges ; or la verge d'Aaron était au milieu des leurs.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU17_7" class="v NU17_7" data-id="NU17_7">Et Moshè mit les verges devant YHWH, dans la tente du témoignage.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU17_8" class="v NU17_8" data-id="NU17_8">Et le lendemain, lorsque Moshè entra dans la tente du témoignage, voici, la verge d'Aaron, avait fleuri, pour la maison de Lévi, et elle avait poussé des boutons, produit des fleurs et mûri des amandes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU17_9" class="v NU17_9" data-id="NU17_9">Alors Moshè ôta de devant YHWH toutes les verges et les porta à tous les fils d'Israël, afin qu'ils les voient et qu'ils prennent chacun leurs verges.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU17_10" class="v NU17_10" data-id="NU17_10">Et YHWH dit à Moshè : Reporte la verge d'Aaron devant le témoignage, pour être conservée comme un signe pour les fils de rébellion, afin que tu fasses cesser de devant moi leurs murmures et qu'ils ne meurent pas<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU17_11" class="v NU17_11" data-id="NU17_11">Et Moshè fit ainsi. Il se conforma à l'ordre que YHWH lui avait donné.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU17_12" class="v NU17_12" data-id="NU17_12">Les enfants d'Israël parlèrent à Moshè, en disant : Voici, nous expirons, nous périssons, nous périssons tous !</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU17_13" class="v NU17_13" data-id="NU17_13">Quiconque s'approche, s'approche du tabernacle de YHWH, meurt. Faut-il donc que nous expirions entièrement ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:3</a><span class="text">La verge d'Aaron est une image du Mashiah (Christ) ressuscité. Elle avait produit la vie tandis que celles des autres princes n'avaient produit aucun fruit. Cette histoire nous parle également de la confirmation de l'appel d'Aaron face aux critiques dont il était l'objet. On reconnaît l'arbre par ses fruits (Mt. 7:16-20 ; Lu. 7:17-22).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:10</a><span class="text">Hé. 9:3-5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU18.html">&gt;</a>
</div></div>
</body>
</html>